/*Skin for jPlayer Plugin (jQuery JavaScript Library) All Rights to Spoonkill.de and the original Plugin Author*/
a:active{outline:none;}
.jp-playlist-player{font-family:Verdana, Arial, sans-serif;line-height:1.6;color:#666;}
.jp-playlist-player div.jp-interface{position:relative;background-color:#000000;width:300px;height:55px;}
.jplayer_title{top:37px;position:absolute;}
.jp-title{font-size:11px;float:right;color:#ecebeb;}
div.jp-interface ul.jp-controls{list-style-type:none;padding:0;margin:0;}
div.jp-interface ul.jp-controls li{position: absolute;}
div.jp-interface ul.jp-controls a{position: absolute;overflow:hidden;text-indent:-9999px;}
div.jp-playlist-player a.jp-play,div.jp-playlist-player a.jp-pause{left:1px;top:5px;width:24px;height:24px;}
a.jp-play{background: url("js/jplayer/play.png") 0 0 no-repeat;}
a.jp-play:hover{background: url("js/jplayer/play_hover.png") 0 0 no-repeat;}
a.jp-pause{background: url("js/jplayer/pause.png") 0 0 no-repeat;display:none;}
a.jp-pause:hover{background: url("js/jplayer/pause_hover.png") 0 0 no-repeat;}
a.jp-stop{top:5px;background:url("js/jplayer/stop.png") 0 0 no-repeat;width:24px;height:24px;}
div.jp-playlist-player a.jp-stop{left:82px;}
a.jp-stop:hover{background:url("js/jplayer/stop_hover.png") 0 0 no-repeat;}
a.jp-previous{left:36px;top:8px;background: url("js/jplayer/prev.png") 0 0 no-repeat;width:16px;height:16px;}
a.jp-previous:hover{background:url("js/jplayer/prev_hover.png") 0 0 no-repeat;}
a.jp-next{left:55px;top:8px;background:url("js/jplayer/next.png") 0 0 no-repeat;width:16px;height:16px;}
a.jp-next:hover{background:url("js/jplayer/next_hover.png") 0 0 no-repeat;}
div.jp-progress{position:absolute;overflow:hidden;top:8px;background-color:#ddd;width:100px;height:10px;}
div.jp-playlist-player div.jp-progress{left:111px;}
div.jp-load-bar{background-color:#bbbbbb;background-repeat:repeat-x;width:0px;height:15px;cursor: pointer;}
div.jp-play-bar{background-color:#666666;background-repeat:repeat-x;width:0px;height:15px;}
a.jp-volume-min{top:8px;background:url("js/jplayer/minvol.png") 0 0 no-repeat;width:16px;height:16px;}                                                                                   
div.jp-playlist-player a.jp-volume-min{left:80px;}
a.jp-volume-min:hover{background:url("js/jplayer/minvol_hover.png") 0 0 no-repeat;}                                                                           
a.jp-volume-max{top:8px;background:url("js/jplayer/maxvol.png") 0 0 no-repeat;width:16px;height:16px;}
div.jp-playlist-player a.jp-volume-max{left:145px;}
a.jp-volume-max:hover{background:url("js/jplayer/maxvol_hover.png") 0 0 no-repeat;}
div.jp-volume-bar{position:absolute;overflow:hidden;top:13px;background-color:#bbbbbb;background-repeat:repeat-x;width:46px;height:5px;cursor:pointer;}
div.jp-playlist-player div.jp-volume-bar{left:94px;}
div.jp-volume-bar-value{background-color:#666666;background-repeat:repeat-x;width:0px;height:5px;}
div.jp-play-time,div.jp-total-time{position:absolute;top:17px;width:100px;font-size:10px;font-style:oblique;}
div.jp-playlist-player div.jp-play-time{left:111px;}
div.jp-playlist-player div.jp-total-time{left:180px;}